Can't import Word files into MemoQ 6.2
Thread poster: svenfrade

svenfrade  Identity Verified
Germany
Local time: 06:22
French to German
+ ...
Apr 16, 2013

Just when I thought I had my problems with MemoQ 6.2 sorted out another one comes up.
I can't import any Word files at all.
I am still using MS Office XP and never had any problems with MemoQ 4.2 when it came to opening .doc or .docx files. However, MemoQ 6.2 will open neither .doc nor .docx files.
According to Google this is a known problem, I just haven't found any solution to it. BTW, I deleted MemoQ 4.2 and did restart the computer, just in case. Didn't help unfortunately.


 

Michael Beijer  Identity Verified
United Kingdom
Local time: 05:22
Member (2009)
Dutch to English
+ ...
try this: Apr 16, 2013

Not sure if this fix will work for 6.2, but it's worth a try!

-----------------------------------*
'NOTE: starting with memoQ 6, Microsoft Office is not a requirement anymore, and memoQ can import all office formats without using Word.

Title: memoQ 4.x or 5 no longer opens .doc files after Word has been reinstalled

Context: memoQ no longer opens .doc files (.rtf and docx do work OK), but rather displays an error message stating that something is wrong with my Word installation. Even if all Word add-ons are disabled or removed, import in memoQ won't work.

If you have a similar problem, you can try this solution:

Press Windows+R, then type "winword.exe /r" to force Word to run in self-diagnosis/repair mode and delete the DATA and OPTIONS sections in the registry according to the MS Knowledgebase (http://support.microsoft.com/kb/921541/). Word recreates them properly upon the next start.'

(source: http://kb.kilgray.com/article/AA-00259/0/memoQ-4.x-or-5-no-longer-opens-.doc-files-after-Word-has-been-reinstalled.html )
-----------------------------------*


 

Michael Beijer  Identity Verified
United Kingdom
Local time: 05:22
Member (2009)
Dutch to English
+ ...
also have a look at this: Apr 16, 2013

http://kb.kilgray.com/article/AA-00334/0/What-to-do-when-a-file-or-document-does-not-import.html

 

TheAlphaSens (X)
United Kingdom
Local time: 05:22
English to French
! Apr 16, 2013

...Or maybe invest in proper working tools.

Office XP is more than 12 years old, don't you think it's time to do some upgrade?
We can't reasonably expect CAT tools to be fully compatible with softwares dating from the Stone age.


 

svenfrade  Identity Verified
Germany
Local time: 06:22
French to German
+ ...
TOPIC STARTER
Thank you, Michael! Apr 17, 2013

Thank you very much for your kind help, Michael.

On my desktop, I have gone back to the "stone age" version of MemoQ for the moment and will try MemoQ 6.2 on my laptop when I've got a bit more time than right now.
Anyway, thanks to your help I managed to recover my huge TM, so at the moment I'm happy.


 
Post removed: This post was hidden by a moderator or staff member because it was not in line with site rule
Post removed: This post was hidden by a moderator or staff member because it was not in line with site rule
Post removed: This post was hidden by a moderator or staff member because it was not in line with site rule

Carl Carter
Germany
Local time: 06:22
German to English
Check your system requirements re v6.2 + Windows Apr 17, 2013

Good morning "inkweaver",

Perhaps you'd like to have another think about testing version 6.2 of memoQ since you've now been given a 45-day licence to do so. It would be a shame to waste it because of the technical hiccups you've been experiencing, even though not being able to access your old TMs or import Word docs are certainly major issues.

Have you checked to see if your current computer set-up meets the requirements of v6.2, by any chance? As Tomás says, memoQ has been evolving at a fast pace, especially over the last few years, like Windows has. XP still works very well apparently, but Microsoft won't be providing support for it much longer, so you'll be forced to upgrade at some point.

These are the system requirements mentioned in the English user guide on installing v6.2 (which is available here, incidentally: http://kilgray.com/resource-center/user-guides):

"Operating system Windows 2000, Windows XP, Windows Vista, or Windows 7, Windows 8, Windows 8 Pro

Runs on iMac and MacBook computers in a virtual Windows machine (e.g.
VMWare Fusion or Parallels). 32-bit and 64-bit operating systems are both
supported.

.NET Framework Version 3.5 SP1 required
Note: .NET Framework is not installed by default on Windows 8.

Memory 512 MB required, 1 GB or more recommended

Hard disk space 110 MB (not including the .NET Framework)

Screen resolution 1024×768 pixels is required; 1280×800 pixels or higher is recommended.

Other software Microsoft Office 2000 SR-2 or higher for opening PowerPoint (.PPT) files and displaying real-time preview
Microsoft Office is not required to work with DOC, XLS, RTF, DOCX, XLSX, and
PPTX files." (on page 2 of the guide)

Apparently, the majority of memoQ users are now working with v6 of memoQ, while most of the others are still using its immediate predecessor, v5. It's up to you, of course, but if you stick to v4.2, you'll be missing out on lots of useful features.

Regards

Carl

(P.S. I don't work for Kilgray, I just like working with memoQ. I've tried various other CAT tools and prefer this one personally.)


 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Can't import Word files into MemoQ 6.2

Advanced search






CafeTran Espresso
You've never met a CAT tool this clever!

Translate faster & easier, using a sophisticated CAT tool built by a translator / developer. Accept jobs from clients who use SDL Trados, MemoQ, Wordfast & major CAT tools. Download and start using CafeTran Espresso -- for free

More info »
BaccS – Business Accounting Software
Modern desktop project management for freelance translators

BaccS makes it easy for translators to manage their projects, schedule tasks, create invoices, and view highly customizable reports. User-friendly, ProZ.com integration, community-driven development – a few reasons BaccS is trusted by translators!

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search